
body {
    color: #101010;
}

#app {
    background: url("../img/subtlenet2.png") repeat, url("../img/mainbackground.png") top repeat-x;
}

button.btn-primary, a.btn-primary {
    background-color: #1F4977 !important;
}

button.btn-primary:hover, a.btn-primary:hover {
    background-color: #0E2C43 !important;
}

button.btn-primary:active, a.btn-primary:active {
    box-shadow: inset 0px 1px 3px 2px rgba(0,0,0, 0.4);
    cursor: pointer;
}
.btn--border-black, .btn--border-black:hover {
    border:1px solid black;
    color: #000;
}
.no-padding {
    padding-left:0;
    padding-right:0;
}

.btn-full-width {
    width:100%;
}

.gray { background-color: #ddd;}

.header-wrapper {
    /*background-color:#fff;*/
    background: url("../img/headerbackground.png") repeat-x;

}

header {
    border-radius: 6px;
    display: block;
    /*background: #fff !important;*/
    height: 140px;
}

.left {
    text-align: center;
    margin: 30px 0;
    /*padding-left:20px;*/
}

.left img {
    width: 100%;
}

.top-bar {
    margin-top: 15px;
}

.top-bar li a, .top-bar li {
    color: #1e1e1e;
}

.lang {
    width: 140px;
}

.lang img {
    padding-bottom: 5px;
    width: 26px;
    height: 22px;
}

.dropdown-menu li a {
    padding-left: 5px;
}

.search-bar {
    padding-top: 10px;
}

.navigation {
    background-color: #1F4977;
    border: none;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    font-family: 'Arial', sans-serif;
}

.navbar .container {
    padding: 0;
}
.navbar-inverse ul.nav li ul{
    background-color: #0E2C43;
}
.navbar-inverse ul.nav li ul li a:hover{
    background-color: #1F4977;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse ul.nav li ul a, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #0E2C43;
}

.navbar-inverse ul.nav li a {
    color: #fff;
}

.navbar-inverse ul.nav li:hover a {
    color: #ffffff;
}

.navbar-inverse ul.nav li:hover a, .navbar-inverse ul.nav li.active {
    background-color: #0E2C43;
}

/* home page*/
.main {
    background-color: #fff;
    min-height: 500px;
}


.carousel-image-container {
    position:relative;
}
.VueCarousel-slide img{
    width:100%;
}

.carousel-text {
    text-align: center;
    position: absolute;
    display:inline-block;
    background-color: rgba(0,0,0,0.2);
    padding: 20px 0;
    bottom:14%;
    left:0;
    width: 100%;
    color: #fff;
}

.last-four {
    text-align: center;
}

.last-four h2 {
    text-align: center;
}

.last-four .thumb {
    padding-top:10px;
    width: 100%;
    height:170px;
}


.last-four .thumb img {
    height:100%;
    width:auto;
    max-width:100%;
    max-height:100%;
    object-fit: contain;
}
.last-four h3 {
    margin-top:10px;
}

footer {
    color: #ebebeb;
    /*height:209px;*/
    background-color: #1F4977;
}

footer ul {
    margin-top: 15px;
}

footer ul li {
    margin-top: 5px;
    padding-left: 30%;
    text-align: left;
}

footer ul li a, footer ul li a:hover {
    color: #ebebeb;
}

footer .contacts li{
    margin-bottom:6px;
}

.copyright {
    border-top: 1px solid #001c54;
}

.copyright p {
    margin-top: 7px;
    text-align: center;
}

/* show view */
.ok {
    color: green;
}

/*.product-info td{*/
/*width:30px;*/
/*}*/
/* display search results */
.pagination li a {
    color: #1F4977;
}
.pagination li.active span{
background-color: #1F4977;
}

/* GALLERY */
#gallery {
    width: 100%;
    border: 1px solid #e8e8e8;
    margin-top: 10px;
    /* height:410px; */
}

#mainImg {
    /*max-height:300px;*/
    max-width: 100%;

    text-align: center;
}

#mainImg img {
    max-height: 300px;
    min-height: 160px;
    max-width: 100%;
}

#thumbnails {
    margin: 10px auto;
    width: 95%;
    display: inline-block;
    text-align:center;
}

.thumbnail {
    display: inline;
    height: 80px;
    width: 100px;
    border: 1px solid #ccc;
}
/* Table thumbnails */
.thumbnail-list {
    text-align:center;
    height:100px;
}
.thumbnail-list-restore-table {
    height:70px !important;
}

.thumbnail-list img {
    height:100%;
    width:auto;
    max-height:100%;
    object-fit: contain;
}

.edit-post-table tr td{
    vertical-align:middle !important;
    height:100px;
}
.edit-post-td {
    height:100px;
}
.edit-post-thumbnail{
    vertical-align:unset;
    text-align:left;
    height:100%;
    max-width:100%;
    object-fit: contain;
    cursor: all-scroll;
}


.item:hover {
    box-shadow: 2px 5px 5px rgba(0,0,0, 0.2);
}
.detail {
    margin-top: 0;
    text-align: center;
    /*margin-bottom:20px;*/

}

/* FORMS */
.form-title {
    border-bottom: 1px solid #ccc;
    margin-top: 30px;
    margin-bottom: 30px;
}

.formatted {
    width: 40%;
    text-align: right;
    padding-right: 10px;
    /*border:1px solid red;*/
}

.form-group {
    /*border:1px solid black;*/
}

.extras {
    margin-left: 40%;
    text-align: left;
}

/*.form-inline input {*/
/*width:400px;*/
/*}*/

/* ADMIN PANEL */
.table-small-text tr td, .table-small-text th{
    font-size:12px;
    padding-left:0 !important;
    padding-right:0 !important;
    text-align:center;
}


.table-trashed td, .table-trashed th {
    /*max-width:150px;*/
    font-size:12px;
}
.panel-body .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid;
}

.margintop {
    margin-top: 30px;
}

.no-margin-top {
    margin-top:0;
}

.outside-border {
    border:1px solid #ddd;
}
@media (max-width: 1180px) {
    h2 {
        font-size: 25px;
    }

    .carousel-text {
        text-align: center;
        position: absolute;
        display:inline-block;
        background-color: rgba(0,0,0,0.2);
        padding: 10px 0;
        bottom:14%;
        left:0;
        width: 100%;
        color: #fff;
    }


    .thumbnail-list {
        text-align:center;
        height:70px;
    }

    body {
        font-size:13px !important;
    }
    .left {
        margin-bottom:4px;
        padding-left:0;
        text-align:left;
    }
    .left img {
        width:90%;
    }
    .navbar-nav > li > a {
        padding-left:10px !important;
        padding-right:10px !important;
    }

    .top-bar {
        /*margin-top:150px !important;*/
        margin-left: 5%;
        /*float: none !important;*/
    }

    .top-bar {
        text-align: right !important;
    }

    .navbar-inverse .navbar-nav > li {
        text-align: center;
    }

    .navbar {
        margin-bottom: 20px;
    }

    .container {
        width: 95%;
    }
}
.restore {
    cursor:pointer;
}